/******************************************************************************
 * MODULE     : rohm_bh1780_i2c_config.h
 * FUNCTION   : BH1780 configuration header of Ambient Light Sensor(ALS) IC
 * PROGRAMMED : Sensor Application Development Group, ROHM CO.,LTD.
 * AUTHOR     : Masafumi Seike <masafumi.seike@dsn.rohm.co.jp >
 * REMARKS    :
 * COPYRIGHT  : Copyright (C) 2011 - 2012 ROHM CO.,LTD.
 *****************************************************************************/
#ifndef _ROHM_BH1780_I2C_CONFIG_H_
#define _ROHM_BH1780_I2C_CONFIG_H_

/* recommend value
   #define ALS_SET_MIN_DELAY_TIME (125)
 */

#define ALS_SET_MIN_DELAY_TIME (125)

/*
   ALS_SET_MIN_DELAY_TIME : set the minimum measuring time to update
   Input the value from 0 to 4294967295 to ALS_SET_MIN_DELAY_TIME.

 */

#endif /* _ROHM_BH1780_I2C_CONFIG_H_ */

